@charset "UTF-8";
/* CSS Document */
body
{
	background-color: #e8e8e8;
	border: 15px none;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 9px;
	margin-bottom: 0;
	margin-top: 0;
	text-align: center;
	background-image: url(../images/bg-Michtoy-2.jpg);
	background-repeat: repeat-x;
}
a
{
	color: #900;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
a:hover { color: #F4A460; }
img {
	behavior: url(iepngfix.htc);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*top*/
#topCONTENER2014 {
	/* autumn
	background-image: url(../images/back_top_2014_trenchMAN900px-autumn-leaves.gif); */
	/*winter christhmas 
	background-image: url(../images/back_top_2014_trenchMAN-christhmas.gif); */
	/* spring*/
	background-image: url(../images/back_top_2014_trenchMAN900px-grass.gif);
	background-repeat: repeat-x;
	text-align: left;
	height: 86px;
	padding-top: 0;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 0;
}
#logoTOP2014 {
  display: block;
  /*float: left;*/
  margin-left: 85px;
  margin-top: 21px;
}
#topmenu2014 {
  clear: left;
  display: block;
  height: 20px;
  margin-left: 47px;
  width: 900px;
}
#header2014 {
  display: block;
  height: 87px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5px;
  text-align: center;
  width: 900px;
}
.TrebuchetTOPmenu2014
{
	color: #FFF;
	font-size: 13px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	width: auto;
	padding: 5px 5px 0px;
	text-align: left;
}
.TrebuchetTOPmenu2014:hover
{
	color: #F93;
	text-decoration: none;
}
.TOPmenuTREBUCHET2014
{
	font-family: "Trebuchet MS", "Trebuchet MS Bold", "Trebuchet MS Bold Italic", "Trebuchet MS Italic";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
#tollFREE2014 {
  color: #FFFFFF;
  float: left;
  margin-top: 21px;
  width: 243px;
}
#accountTOP2014 {
  border-left: thin solid #FFFFFF;
  color: #FFFFFF;
  float: left;
  height: 51px;
  margin-top: 16px;
  padding-left: 3px;
  /*for IE6 ? */
  width: 160px;
  /*width: 167px;*/
}
#cartTOP2014 {
  border-left: thin solid #FFFFFF;
  color: white;
  display: block;
  /*float: right;*/
  /*for IE6 ? */
  float: left;
  /*end IE6 */
  width: 138px;
  height: 51px;
  margin-right: 11px;
  margin-top: 16px;
  padding-right: 10px;
  text-align: right;
}
#CartItemsTOP2014 {
  display: block;
  margin-top: -17px;
  text-align: right;
}
.CartContain2014
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	padding: 5px;
	font-size: 9pt;
	text-align: center;
	display:block;
	text-align:right;
	margin-top:-17px;
}
/* end top */
/* Left side */
#leftMenu2014wide {
  clear: both;
  display: block;
  float: left;
  margin-right: 3px;
  width: 166px;
  background-color: #FFFFFF;
  background-image: url("../index2012_fichiers/bg-left-menu.jpg");
  background-repeat: no-repeat;
}
#LeftMenuTYPES2014 {
  margin-left: 0;
  margin-top: 10px;
}
.leftCanonDirect2014 {
  border-bottom: thin solid #333333;
  height: 25px;
  padding-left: 5px;
  padding-top: 5px;
  text-align: left;
}
.leftCanonDirect2014:hover {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	color: #600;
}
.leftCanon2014 {
  border-bottom: thin solid #333333;
  display: block;
  height: auto;
  max-height: 55px;
  min-height: 25px;
  padding-top: 5px;
  padding-left: 3px;
  text-align: left;
}
.leftCanon2014:hover {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.leftDOUBLECanon2014 {
	display: block;
	height: auto;
	max-height: 55px;
	min-height: 25px;
	padding-top: 5px;
	text-align: left;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #000;
	padding-left: 3px;
}
.leftDOUBLECanon2014:hover {
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #FFF;
}
.left4Canon2014 {
	display: block;
	height: auto;
	max-height: 55px;
	min-height: 25px;
	padding-top: 5px;
	text-align: left;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #000;
	border-top-width: medium;
	border-top-style: double;
	border-top-color: #000;
	padding-left: 3px;
	font-size: 16px;
}
.left4Canon2014:hover {
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #FFF;
}
.Canon2014 {
  color: #000000;
  font-family: "Trebuchet MS";
  font-size: 12px;
  font-weight: bold;
  /*line-height: 14px;
  margin-right: 5px;*/
  text-align: center;
  text-decoration: none;
}
.Canon2014:hover {
	color: #800000;
}
.Canon201418px {
  color: #000000;
  font-family: "Trebuchet MS";
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
.Canon201418px:hover {
	color: #800000;
}
/* end left
start RIGHT */
#rightMENU2014 {
  float: right;
  height: 746px;
  margin: 1px 14px 5px 10px;
  text-align: left;
  width: 55px;
}
.LINKSright2014 {
  margin-top: 5px;
  text-align: center;
  width: 61px;
}
/* end right */
#redcellHOMEwide2014 {
	background-color: #FFFFFF;
	display: inline-block;
	padding: 0px;
	text-align: center;
	width: 905px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	/*min-height: 1400px;
	june 25 2014 adding last 3 articles */
	/*min-height: 1634px;
	november 23 2014 added home page text in middle */
	/*min-height: 1760px; november 27 new change */
	/*min-height: 2102px; november 29 new change */
	min-height: 2212px;
}
div.dwuserEasyRotator {
margin-top: 0px;
background-color: #FFF;
  direction: ltr;
  margin-left: 175px;
}
.WhiteLinkSimple {
	color: #FFF;
	text-decoration: none;
}
#BOTTOMcenter2014 {
  clear: both;
  color: #333333;
  font-size: 14px;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 905px;
 background: #ffffff; /* Old browsers */background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#searchLEFT2014 {
	margin-top: 7px;
	clear: both;
	margin-bottom: 20px;
}
#recherche {
	background-image: url("../index2012_fichiers/searchbox-back.jpg");
	background-repeat: repeat-x;
	border: thin solid #999999;
	height: 16px;
	width: 122px;
	float:left;
	margin-left: 3px;
}
#register2014 {
  border: thin solid #999900;
  display: inline-block;
  height: 47px;
  padding: 5px;
}
.link9px {
	font-size: 9px;
	color: #600;
	text-decoration: none;
}
#prefTXT2014 {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	width: 600px;
	height: 230px;
	margin-left: 8px;
}
#BOXrecentlyWIEVED2014 {
	height: 40px;
	background-repeat: repeat-x;
	margin-top: 2px;
	padding: 5px;
	font-size: 14px;
	color: #333;
}
#latestAddition2014 {
	height: 420px;
	margin-bottom: 10px;
	margin-left: 170px;
	margin-top: 2px;
	text-align: left;
}
.LINKSrecentlyWIEVED2014
{
	color: black;
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	margin: 1px;
	padding: 3px;
	width: 150px;
	cursor: default;
	width: 175px;
	border: thin solid #AA9E76;
	float:left;
	background-image: url(../images/BgHeading-michtoy.gif);
	background-repeat: repeat-x;
	text-align: center;
	display: block;
	height: 95px;
}
.LastAdditionsHome {
	border: thin solid #E2C599;
	float: left;
	/*height: 211px; 20 03 2016 : not enough on bottom */
	height: 227px;
	margin: 5px;
	text-align: center;
	width: 195px;
	background-color: #FFF;
	/*padding-top: 5%; 20 03 2016 : too much on top */
	padding-top: 1%;
	padding-bottom: 5%;
	/*display: inline-block;*/
	display: block;
	/*gradient*/
background: -moz-linear-gradient(top,  rgba(224,208,163,1) 0%, rgba(255,255,255,0.02) 53%, rgba(255,255,255,0) 54%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,208,163,1)), color-stop(53%,rgba(255,255,255,0.02)), color-stop(54%,rgba(255,255,255,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0d0a3', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.Last3ArticlesHome { /* change on 03/04/2016 */
	background-color: #fff;
	border: thin solid #e2c599;
	display: block;
	float: left;
	height: 183px;
	margin: 3px;
	padding-bottom: 5%;
	padding-top: 4px;
	text-align: center;
	width: 188px;
	padding-right: 1px;
	padding-left: 1px;
}
.thumbnPRODUCTS2014 {
	border: thin solid #E2C599;
	float: left;
	/*height: 135px;  changed on 07 02 2015 for monthly specials */
	height: 161px;
	margin: 5px;
	text-align: center;
	width: 191px;
	/*gradient*/
background: -moz-linear-gradient(top,  rgba(224,208,163,1) 0%, rgba(255,255,255,0.02) 53%, rgba(255,255,255,0) 54%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,208,163,1)), color-stop(53%,rgba(255,255,255,0.02)), color-stop(54%,rgba(255,255,255,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0d0a3', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.thumbnPRODUCTS2014 img {
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 35px;
	margin-bottom: 5px;
	margin-left: 34px;
}
.thumbnVENDORS2014 {
	border: thin solid #E2C599;
	float: left;
	height: 135px;
	margin: 5px;
	text-align: center;
	width: 191px;
	/*gradient*/
background: -moz-linear-gradient(top,  rgba(224,208,163,1) 0%, rgba(255,255,255,0.02) 53%, rgba(255,255,255,0) 54%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,208,163,1)), color-stop(53%,rgba(255,255,255,0.02)), color-stop(54%,rgba(255,255,255,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0d0a3', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.thumbnVENDORS2014 img {
	display: block;
	/* [disabled]float: left; */
	margin-top: 10px;
	margin-right: 35px;
	margin-bottom: 5px;
	margin-left: 34px;
}
/* page */
.TitlePAGEred2014 {
	font-size: 24px;
	color: #603;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
	width: 628px;
	float: left;
	/* [disabled]margin-left: 31px; */
	margin-bottom: 5px;
	text-align: center;
}
.TitlePAGEred2014vendors {
	font-size: 24px;
	color: #603;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
	float:none;
	width:721px;
	/* [disabled]margin-left: 31px; */
	margin-bottom: 5px;
	text-align: left;
}
.TitlePAGEred2014productsC {
	font-size: 24px;
	color: #603;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
	width: 600px;
	float: left;
	margin-bottom: 5px;
	text-align: center;
}
.TitlePAGEresults2014 {
  color: #660033;
  display: block;
  float: left;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 24px;
  margin-bottom: 5px;
  text-align: center;
  width: 693px;
}
.pageTEXT2014 {
	margin-left: 10px;
	height: auto;
	display:block;
	margin-top: 1px;
	text-align: justify;
	width: 605px;
	float: left;
}
.thumbnailsCONTENER2014 {
	margin-left: 0px;
	height: auto;
	display:block;
	margin-top: 3px;
	text-align: justify;
	/* [disabled]width: 640px; */
}
.filARIANE2014 {
  height: 26px;
  margin-left: 164px;
  margin-top: 5px;
  text-align: left;
  width: 630px;
}
#contenerMIDDLE2014 {
	float: left;
	padding-left: 15px;
	width: 637px;
}
.thumbnPRODUCTS2014 a {
	font-size: 11px;
}
#contenerLIST2014 {
  float: left;
  padding-left: 15px;
  width: 698px;
}
#CartLink2014 {
	display:block;
	text-align:right;
	height:20px;
	margin-bottom:10px;
}
.productNumber2014 {
	font-size:11px;
	color:#666;
	font-weight: bold;
	clear: left;
}
.legendePICTURES {
  color: #666666;
  display: block;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-style: italic;
  height: 0;
  text-align: center;
}
/* my modal pictures */
.zoomIMAGE {
cursor: -webkit-zoom-in;
cursor: -moz-zoom-in;
cursor: zoom-in;
}
.cacheMODAL {
	display: none;
}
.cache
{
	/* unique atributes of the class */
	visibility: hidden;
	display: none;
}
.apparentMODAL {
	visibility: visible;
	display: block;
}
#image1produit {
  background-image: url("../images/fond-MODAL.png");
  background-repeat: repeat;
  height: auto;
  left: 169px;
  padding: 5px 5px 30px;
  position: absolute;
  text-align: center;
  top: 150px;
  width: 800px;
}
#image2produit {
  background-image: url("../images/fond-MODAL.png");
  background-repeat: repeat;
  height: auto;
  left: 169px;
  padding: 5px 5px 30px;
  position: absolute;
  text-align: center;
  top: 150px;
  width: 800px;
}
#image3produit {
  background-image: url("../images/fond-MODAL.png");
  background-repeat: repeat;
  height: auto;
  left: 169px;
  padding: 5px 5px 30px;
  position: absolute;
  text-align: center;
  top: 150px;
  width: 800px;
}
#image4produit {
  background-image: url("../images/fond-MODAL.png");
  background-repeat: repeat;
  height: auto;
  left: 169px;
  padding: 5px 5px 30px;
  position: absolute;
  text-align: center;
  top: 150px;
  width: 800px;
}
/* from previous old CSS FOR BACKWARD COMPATIBILITY */
.ColumnItemAlt
{
	color: #000000;
	background-color: #FFFFFF;
	font-size: 12px;
}
.CartCoupon
{
	color: #F00;
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	background-color: #CCCCCC;
	padding: 2px;
	cursor: default;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 7px;
}
#PAYPALinfo {
  background-image: url("../images/fond-MODAL.png");
  background-repeat: repeat;
  height: 600px;
  left: 289px;
  margin: 15px;
  padding: 5px;
  position: absolute;
  top: 150px;
  width: 800px;
}
.WhiteLink
{
	color: white;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	cursor: pointer;
}
.WhiteLink:hover
{
	color: #F93;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	cursor: pointer;
}
.WhiteLinkNEXT
{
	color: white;
	font-weight: bold;
	font-size: 36px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	cursor: pointer;
}
.WhiteLinkNEXT:hover
{
	color: #F93;
}
.WhiteLinkNEXTtxt
{
	color: white;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	cursor: pointer;
}
WhiteLinkNEXTtxt:hover
{
	color: #F93;
}
.spacer {
	display: inline-block;
	height: 5px;
	width: auto;
}
.TitleRed
{
	color: #800000;
	font-weight: bold;
	font-size: 17px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 5px;
}
#belowNEWreleaseswide {
	clear: left;
	height: 63px;
	margin-bottom: 9px;
	margin-top: 2px;
	width: 711px;
}
#ccpp {
  float: right;
  font-size: 9px;
  padding-right: 96px;
}
#ccpp img {
	padding-top: 10px;
}
#contenerWIDEhome {
	height: auto;
	float: none;
}
.smallREDhome
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	font-weight: bold;
	color: #990000;
	/*width:190px; changed on 03/04/2016 */
	width:185px;
	text-align: center;
	text-decoration: none;
}
.salmonLINKShome {
  color: #330000;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 13px;
  text-decoration: none;
}
.salmonLINKShome:hover
{
	color: #666;
	text-decoration: underline;
}
.tanLINK {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #AA9E76;
	text-decoration: none;
}
.AddCartButton2013
{
	font-weight: bold;
	line-height: 11px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	background-color: #CCCCCC;
	padding: 3px;
	cursor: default;
	margin-top: 6px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
  color: #660000;
  font-size: 12px;
}
.AddCartButton2013:hover
{
	color: white;
	text-decoration: none;
	background-color: #000000;
}
.MainSearchButton {
	color: black;
	font-family: "Trebuchet MS";
	font-weight: bold;
	background-image: url(../index2012_fichiers/back-submit-search-2012.gif);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 27px;
	width: 26px;
	float: right;
	background-color: transparent;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.MainButton
{
	color: black;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	background-color: #CCCCCC;
	margin: 10px 1px 1px;
	padding: 3px;
	width: 100%;
	cursor: default;
}
.MainButton:hover
{
	color: white;
	text-decoration: none;
	background-color: #000000;
	cursor: default;
}
.PrintButton {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	height: auto;
	width: 120px;
	background-color: #600;
	background-image: url(images/iphone_print_arrow.png);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
}
.CartButton
{
	color: black;
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	background-color: #CCCCCC;
	padding: 3px;
	/*width: 150px;*/
	cursor: default;
	margin-top: 6px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
}
.CartButton:hover
{
	color: white;
	text-decoration: none;
	background-color: #000000;
}
.crawlerLINK {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.listePRICE {
	color:#F30;
	font-size:14px;
	font-weight: bold;
}
.texte
{
	color: black;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 1px;
	line-height: 11px;
	display: block;
}
.texteDescriptionPRODUCT {
  color: black;
  display: block;
  font-family: Verdana,Geneva,sans-serif;
  /*font-size: 10px;*/
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 14px;
}
.texteCART
{
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
.texteCARTwhite
{
	color: white;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
#flashSaleTab {
	width: 701px;
}
.FlashSaleRow {
	background-color: #770A03;
}
.FlashSaleTitleBlack {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #FFF;
	background-color: #000;
	text-align: left;
	height: 35px;
	font-size: 18px;
	padding: 7px;
}
.addthis_toolbox.addthis_default_style {
	width: 260px;
	height: 19px;
	float: none;
	margin-left: 3px;
}
#cfPROJECTS {
	color: #FFFFFF;
	display: block;
	font-size: 12px;
	height: 55px;
	margin-left: 1px;
	margin-top: 0px;
	width: 165px;
	background-image: url(../images/back-cfPROJECTS.png);
	background-repeat: repeat-x;
}
#VendorDETAILS2013 {
	display: block;
	text-align: left;	/*width: 1000px;
	min-height: 95px;*/
	color: #000;
	min-height: 42px;
	height: auto;
}
/* admin live 2013 */
.michtoy-admin-bloc, .michtoy-admin-float {
  position: fixed;
  right: 20%;
  top: 0;
  white-space: nowrap;
  z-index: 100;
}
.michtoy-admin-boutons, a.michtoy-admin-boutons, .michtoy-admin-boutons a {
  color: #FFFFFF;
  text-decoration: none;
}
.michtoy-admin-boutons {
  background: none repeat scroll 0 0 #666666;
  border: 0 none;
  border-radius: 0 0 0.3em 0.3em;
  font-weight: bold;
  margin: 0;
  opacity: 0.7;
  padding: 0.4em 1em;
}

/* Clearance and Statuts styles */
.BackOrder
{
	font-weight: normal;
	color: #F30;
	padding: 5px;
	font-size: 9pt;
	text-align: center;
}
.BackOrderWhite
{
	font-weight: normal;
	color: #FFF;
	padding: 5px;
	font-size: 10px;
}
.PreOrder
{
	font-weight: normal;
	color: #009900;
	padding: 5px;
	font-size: 14px;
}
.PreOrderWhite
{
	font-weight: normal;
	color: #FFF;
	padding: 5px;
	font-size: 10px;
}
.NewReleaseOrder
{
	font-weight: normal;
	color: #03F;
	padding: 5px;
	font-size: 10px;
}
.NewReleaseOrderWhite
{
	font-weight: normal;
	color: #FFF;
	padding: 5px;
	font-size: 10px;
}
.UpcomingRelease
{
	font-weight: normal;
	color: #0066FF;
	padding: 5px;
	font-size: 10px;
}
.UpcomingReleaseWhite
{
	font-weight: normal;
	color: #FFF;
	padding: 5px;
	font-size: 10px;
}
.InStock
{
	font-weight: normal;
	color: #060;
	padding: 5px;
	font-size: 10px;
}
.InStockWhite
{
	font-weight: normal;
	color: #FFF;
	padding: 5px;
	font-size: 10px;
}
.DefaultStatut
{
	font-size: 9px;
	color: #65B023;
	text-decoration: none;
}
/* end Statuts */
/* SPIP */
.rubriqueSPIPtitre
{
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	text-decoration: none;
	font-size: 24px;
	margin-top: -19px;
	height: 25px;
}
.rubriqueSPIPtexte
{
	text-decoration: none;
	font-size: 14px;
	clear:left;
}
#cheminSPIP {
	text-align: left;
}
.placementGAUCHE {
	color:#000;
	display:block;
	font-size:12px;
	/*height:97px;*/
	√height: 102px;
	/*width:575px;*/
	width:543px;
	padding-top: 19px;
	padding-right: 5px;
	padding-left: 40px;
	padding-bottom: 5px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image: url(../images/2011-ombres-articles-une.jpg);
	background-repeat: no-repeat;
	margin-left: 30px;
	margin-bottom: 10px;
	height: 89px;
	text-align: left;
}
.placementLOGO {
	display: block;
	/*width: 69px;*/
	float: left;
	margin-right: 15px;
}
.liste
{
	list-style-type:none;
	padding: 0px;
	margin: 0px;
}
.liste li
{
	padding-bottom:2px;
	padding-top:0px;
	cursor: default;
	width: 550px;
	padding-left: 0px;
}
.tb_articles
{
	width:410px;
	margin:auto;
	padding-top: 5px;
}
/*#sous_rubriques
{
	list-style-type:none;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	padding: 0px;
	margin-left: 120px;
	width: 590px;
}*/
#sous_rubriques {
  list-style-type: none;
  padding: 0;
  text-align: left;
  width: 590px;
}
.bloc_rubrique {
  border-bottom: thin dashed #CCCCCC;
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  height:auto;
  min-height: 76px;
  padding-left: 3px;
  padding-top: 10px;
  vertical-align: top;
  width: 510px;
}
.bloc_rubrique:hover
{
	background-color:#CCC;
}
.bloc_rubrique a
{
	text-decoration:none;
	color:#630;
}
.bloc_rubrique a:hover
{
	text-decoration:underline;
	color:#666;
}
.texteCHAPOarticle {
	font-size:14px;
	color: #000;
	display: block;
	width:auto;
	font-weight: bold;
	margin-top: 10px;
}
.corps_article {
	display: block;
	margin-top: 28px;
	text-align: left;
}
#legendePHOTO {
	font-size:9px;
	font-style: italic;
	clear: left;
}
.thumbnRUBRIQUES2014 {
	border: thin solid #E2C599;
	float: left;
	height: 155px;
	margin: 5px;
	text-align: center;
	width: 187px;
	/*gradient*/
background: -moz-linear-gradient(top,  rgba(224,208,163,1) 0%, rgba(255,255,255,0.02) 53%, rgba(255,255,255,0) 54%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,208,163,1)), color-stop(53%,rgba(255,255,255,0.02)), color-stop(54%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(224,208,163,1) 0%,rgba(255,255,255,0.02) 53%,rgba(255,255,255,0) 54%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0d0a3', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.thumbnRUBRIQUES2014 img {
	display: block;
	float: none;
	margin-top: 10px;
	margin-right: 35px;
	margin-bottom: 5px;
	margin-left: 34px;
}
/* end general SPIP */
/* for SPIP box on dioramas */
#TB_secondLine {
  color: #666;
  font: 17px Arial,Helvetica,sans-serif;
  padding: 0 35px 10px 10px;
}
#TB_prev {
  display: block;
  margin-top: -130px;
  position: absolute;
}
#TB_prev a {
	font-size:77px;
	color:white;
}
#TB_prev a:hover {
	color:#F60;
}
#TB_next {
  display: block;
  margin-left: 79%;
  margin-top: -130px;
  position: absolute;
}
#TB_next a {
	font-size:77px;
	color:white;
}
#TB_next a:hover {
	color:#F60;
}
.thumbnPRODUCTS2014picts {
	width: 130px;
}
.featuredDESCRIPTION {
	font-size: 9px;
}
.linksUNDERLINED {
	text-decoration: underline;
}
.MainSearchMenu {
	width: 200px;
}
/*.ButtonStandard {
	border: 2px solid #600000;
	color: #600;
	background: -webkit-gradient(linear, 0 0%, 0 100%, from(white), color-stop(0.1, yellow), color-stop(0.48, red, color-stop(0.51, #800000), to(#800000));
	text-shadow: 1px 1px 3px #666;
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
}*/
.LettersTOPvendor {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	text-transform: capitalize;
	color: #630;
	text-decoration: none;
	display: block;
	float: left;
	width: 22px;
}
#redcellHOMEwide2014 #topNAVvendors {
	position: absolute;
	top: 115px;
	height: 25px;
	width: 675px;
	margin-left: 172px;
}
#redcellHOMEwide2014 #contenerLIST2014 #VendorLOGO {
  display: block;
  float: left;
  margin-bottom: 0;
  margin-right: 5px;
  margin-top: 0;
}
#VendorSeriesDETAILS2013 {
	clear: both;
	height: auto;
	min-height: 80px;
}
/* new Cart button may2014 */
.smallsmoothrectange{
	padding: 6px 12px;
	border-radius:4px;
	font-family: sans-serif;
	text-decoration:none;
	font-weight:bold;
	text-shadow:0px 1px 2px #333;
	box-shadow: 0px 1px 2px #999;
	font-size:10pt;
	margin:0px 5px 0px 5px;
}
a:link.redbutton, a:visited.redbutton{
	border:1px solid #872828;
    background: #a10505;
    background: -moz-linear-gradient(top, #e74444, #a10505);
    background: -webkit-gradient(linear,left top, left bottom, from(#e74444), to(#a10505));
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#e74444', EndColorStr='#a10505', GradientType=0);
	color:white;
}
a:hover.redbutton{
	border:1px solid #aa3c3c;
    background: #bf1616;
    background: -moz-linear-gradient(top, #f56a6a, #bf1616);
    background: -webkit-gradient(linear,left top, left bottom, from(#f56a6a), to(#bf1616));
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f56a6a', EndColorStr='#bf1616', GradientType=0);
	color:white;
}
#latestAddition2014 .salmonLINKShome {
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
.timelineNUMBER {
	background-image: url(../images/timeLINE-background.gif);
	background-repeat: no-repeat;
	height: 50px;
	/*width: 139px;
	padding-left: 19px;*/
    width: 200px;
font-size: 28px;
	color: #999;
}
.timelineNUMBERon {
	background-image: url(../images/timeLINE-background-ON.png);
	background-repeat: no-repeat;
	height: 50px;
	/*width: 139px;*/
	width: 200px;
font-size: 28px;
	color: #C33;
	font-weight: bold;
}
.timelineTEXT {
	font-size: 16px;
	color: #999;
	padding-left: 19px;
    text-align: center;
}
.timelineTEXTon {
	font-size: 17px;
	color: #C33;
	font-weight: bold;
}
#paymentTIMELINE {
	width: 797px;
}
/* for sort order */
.WhiteLinkSORT
{
	color: white;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
}
.WhiteLinkSORT:hover
{
	color: #FF3;
	/* notation plugin */
}.ariaformprop {
	float: right;
}
#rateSTARSarea {
  margin-left: 215px;
  margin-right: 100px;
  text-align: center;
  width: 176px;
  height: 24px;
}
.thumbnailsCONTENER2014 .LastAdditionsHome a img {
 margin-bottom: 6px;	
}
/* november 2014 */
#home_content {
	color: #000;
	/* [disabled]float: right; */
	font-size: 14px;
	/* [disabled]width: 697px; */
}
#home_content p {
  margin-left: 213px;
  width: 572px;
}
.smallsmoothREDrectange {
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 1px 2px #999999;
  font-family: sans-serif;
  font-weight: bold;
  margin: 0 5px;
  text-decoration: none;
  text-shadow: 0 1px 2px #333333;
  background-color:#C00;
  color:#FFC;
  height: 27px;
}#redcellHOMEwide2014 #contenerWIDEhome #latestAddition2014 a img {
	margin-bottom: 6px;
}
#home_content h1 .welcome {
	font-size: 24px;
}
#redcellHOMEwide2014 #contenerWIDEhome #home_content .welcome {
	font-size: 28px;
	margin-bottom: 3px;
}
/* 2015 */
.texteCHAPOlisting {
	text-align: left;
	display: block;
	width: 400px;
  height: auto;
  font-size: 12px;
  line-height: 14px;
}
